Your numbers
List funnel suggestions
GET
Funnels worth trying, from where visitors went in the last 7 days: the way from the
busiest entry event to each event that makes a user active, and the routes visitors take
most often from the busiest entry events. Pass a suggestion's steps to get_funnel.
Counts only.
HTTPBearerheader
AuthorizationBearer <token>A secret key, tl_live_...
Torque-Tenant?|An operator key's tenant to read; refused with a tenant's key.
Torque-Version?string|nullSuccessful Response
application/json- response
object?ObjectDefault
"list"data*array<>has_more*Has Morequeries*array<>curl -X GET 'https://api.torquelift.ai/v1/funnels/suggestions'Example Response
{ "object": "list", "data": [ { "object": "funnel_suggestion", "steps": [ "string" ], "kind": "goal", "started": 0 } ], "has_more": true, "queries": [ { "name": "string", "sha256": "string", "model": "string", "params": { "property1": "string", "property2": "string" }, "ran_at": "string" } ]}